## attica-kf5 5.0.0

=== debian/changelog ===
attica-kf5 (5.0.0-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Fix install file
  * Update watch file to stable
  * Update copyright to match upstream 

  [ Maximiliano Curia ]
  * Update debhelper versioning in build-dependencies
  * Point the source url to the upstream git repositories
  * Update watch file
  * Update Maintainers and vcs fields.
  * Update the -dbg package description.
  * Update copyright information
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Jul 2014 10:53:09 +0200

attica-kf5 (4.100.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * Bump depends versions
  * Bump depends versions

  [ Harald Sitter ]
  * Remove useless Pre-Depends fields used for multiarch compat in
    releases older than trusty

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Jun 2014 13:32:23 +0100

attica-kf5 (4.99.0-0ubuntu1) trusty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Install *.pri files in arch dependent path.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 May 2014 15:39:43 +0100

attica-kf5 (4.98.0-0ubuntu1) trusty; urgency=medium

  * New upstream alpha release
  * Rename library package for soname 5
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Mar 2014 10:18:18 +0000

attica-kf5 (4.96.0-0ubuntu1) trusty; urgency=medium

  * New upstream alpha release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 20 Feb 2014 07:55:10 -0800

attica-kf5 (4.95.0-0ubuntu1) trusty; urgency=low

  * Initial tech preview release
  * Source renamed to attica-kf5 to not conflict with Qt 4 version
  * Add rename_lib_to_kf5attica.diff to rename library, sent upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Jan 2014 11:35:49 +0000
