=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Jonathan Riddell <jriddell@ubuntu.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.14),
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kdesupport/attica
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5attica5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5attica5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for libattica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
