## attica-kf5 5.3.0

=== debian/changelog ===
attica-kf5 (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:29:03 +0100

attica-kf5 (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:51:25 +0200

attica-kf5 (5.1.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Fix install file
  * Update watch file to stable
  * Update copyright to match upstream
  * Update extra-cmake-modules depend version

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release
  * Patch symbols with batchpatch.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:26:40 +0200
