=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: attica-kf5
 Section: libs
 Priority: optional
-Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Jonathan Riddell <jriddell@ubuntu.com>,
-           Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.14),
-               pkg-kde-tools,
+               debhelper (>= 9.0.0),
+               extra-cmake-modules (>= 1.2.0),
+               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kdesupport/attica
@@ -49,12 +48,10 @@
 Multi-Arch: same
 Depends: libkf5attica5 (= ${binary:Version}), ${misc:Depends}
 Description: debug symbols for libattica5
- Attica is a Qt library that implements the Open Collaboration Services
- API version 1.6.
+ Attica is a Qt library that implements the Open Collaboration
+ Services API version 1.6. It grants easy access to the services such
+ as querying information about persons and contents.
  .
- It grants easy access to the services such as querying information about
- persons and contents.
+ This package contains the debug symbols.
  .
  This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.
