## attica-kf5 5.15.0

=== debian/changelog ===
attica-kf5 (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Fix control line 9 failure. 
  * Fix merge. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:40:53 +0100

attica-kf5 (5.14.0-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport. 
  * Manual merge, fix changelog failure.
  * Merge nightmare. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 29 Sep 2015 14:53:15 -0700

attica-kf5 (5.13.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols file:
    - Mark as optional the previously non-optional symbols gone after building
      with gcc 5
    - Keep the optional symbols gone after building with gcc 5

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:45:37 +0200

attica-kf5 (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:22:16 +0200

attica-kf5 (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 25 Jun 2015 16:48:15 +0200

attica-kf5 (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:53:43 +0200

attica-kf5 (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:43 +0200

attica-kf5 (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:48 +0100

attica-kf5 (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 23:06:59 +0100

attica-kf5 (5.6.0-1) experimental; urgency=medium

  * New upstream release (5.6.0).
  * Bump Standards-Version to 3.9.6, no changes needed
  * Update copyright information.
  * Add basic autopkgtests support.
  * Be a bit more specific for the Attica headers.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Jan 2015 11:58:07 +0100
