=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
-Standards-Version: 3.9.5
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               pkg-kde-tools (>= 0.15.15~),
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kdesupport/attica
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git
 
 Package: libkf5attica-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5attica5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5attica5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for libkf5attica5
  Attica is a Qt library that implements the Open Collaboration Services
  API version 1.6.
