## attica-kf5 5.18.0

=== debian/changelog ===
attica-kf5 (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:16:49 +0100

attica-kf5 (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:11 +0100

attica-kf5 (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:19 +0200

attica-kf5 (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:27 +0100

attica-kf5 (5.15.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 10:52:59 -0700

attica-kf5 (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:57 +0200

attica-kf5 (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:35:55 +0200

attica-kf5 (5.12.0-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777786)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Aug 2015 14:37:46 +0200

attica-kf5 (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:28 +0200

attica (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file. (Closes: #777785)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Aug 2015 16:26:04 +0200

attica (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update patch switch-to-multiarch.patch to the new attica version.
  * Update copyright.
  * Update Homepage.
  * Update symbols file.
  * Mark libattica-dbg as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Jun 2013 22:28:34 +0200

attica (0.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Rename docs to libattica0.4.docs, so it applies to the shared library.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Jun 2013 21:33:09 +0200

attica (0.4.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Disable the unit tests, which do not link when compiling with hidden
    visibility.
  * Bump minimum libqt4-dev build dependency to >= 4.7, as indicated in the
    build system.
  * Change OCS API version from 1.4 to 1.6 in descriptions.
  * Update symbols file with optional symbols of 0.4.0.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Dec 2012 19:12:59 +0100

attica (0.4.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove Thibaut Gridel from Uploaders as he requested.

  [ Pino Toscano ]
  * Add myself to Uploaders.
  * Rename libattica0 to libattica0.4, according to the new SONAME.
  * Drop patch no-rpath, applied upstream.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump the debhelper compatibility to v9:
    - bump compat to 9
    - bump the debhelper build dependency to 9
    - convert the CXXFLAGS addition to the dpkg-buildflags way
  * Drop the custom CXXFLAGS, they seem to break compilation.
  * Update the symbols file.
  * Update Vcs-Browser header and migrate Vcs-Svn to Vcs-Git.
  * Add libattica-dbg.
  * Remove templates-like comments from the watch file.
  * Update copyright.
  * libattica-dev: depend on libqt4-dev.

  [ Daniel Schaal ]
  * Switch to multiarch. (Closes: #636318)

 -- Pino Toscano <pino@debian.org>  Mon, 02 Jul 2012 23:57:27 +0200

attica (0.2.0-1) unstable; urgency=low

  * New 0.2.0 upstream version.

  [ Modestas Vainius ]
  * Add Build-Depends-Package field to the symbol file.
  * Remove article from the description synopsis of libattica0.

  [ Thibaut GRIDEL ]
  * Adding new symbols for 0.1.90.
  * Bumping Standards-Version to 3.9.1.

  [ Didier Raboud ]
  * Update copyright.
  * Make the install file generic.
  * Adding new symbols for 0.2.0.
  * Remove useless dh_makeshlibs override.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2011 01:19:22 +0200

attica (0.1.4-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Dropping patch applied upstream.
  * Updating symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 May 2010 21:23:39 +0200

attica (0.1.3-2) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * Removing undefined methods which break bindings.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Apr 2010 18:46:35 +0200

attica (0.1.3-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Using --with pkgkde_symbolshelper.
  * Updating Standards-Version to 3.8.4 (no change).
  * Adding parallel build.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 12 Apr 2010 19:28:59 +0200

attica (0.1.2-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * New Upstream version.
  * Dropping no-qtgui patch applied upstream.
  * Fixing symbols and version.
  * Removing unneeded Section field.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 16 Jan 2010 14:28:34 +0100

attica (0.1.1-2) unstable; urgency=low

  [ Thibaut Gridel ]
  * Updating copyright.
  * Fixing symbols for qreal.
  * Fixing Vcs-Browser field.
  * Fixing dh_strip.
  * Cleaning generated symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sun, 03 Jan 2010 23:21:24 +0100

attica (0.1.1-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * Initial release (Closes: #560102)
  * Removing link against libQtGui
  * Generating shlibs from dh_makeshlibs

