## attica-kf5 5.26.0

=== debian/changelog ===
attica-kf5 (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:39:20 +0100

attica-kf5 (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:35:44 +0000

attica-kf5 (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.23.0)

  [ Rik Mills ]
  * Refresh symbols
   - Removed MISSING symbol in ProviderManager since it is private

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:05:48 +0200

attica-kf5 (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Bump to latest. 
  * Refresh symbols. 
  * Manual merge. 
  * Bump build deps. 
  
  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:03:36 -0700
