=== debian/control ===
Source: attica-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/attica
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git

Package: libkf5attica-dev
Section: libdevel
Architecture: any
Depends: libkf5attica5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development files for libkf5attica5
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development header files.
Breaks: libkf5newstuff-dev (<< 5.28), libkf5xmlgui-dev (<< 5.28)

Package: libkf5attica5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package is part of KDE Frameworks 5.
Breaks: libkf5newstuff5 (<< 5.28), libkf5xmlgui5 (<< 5.28)
