=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/attica
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/attica.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/attica
 
 Package: libkf5attica-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5attica5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for libkf5attica5
  Attica is a Qt library that implements the Open Collaboration Services
@@ -29,7 +29,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development header files.
-Breaks: libkf5newstuff-dev (<< 5.28), libkf5xmlgui-dev (<< 5.28)
 
 Package: libkf5attica5
 Architecture: any
@@ -43,4 +42,3 @@
  persons and contents.
  .
  This package is part of KDE Frameworks 5.
-Breaks: libkf5newstuff5 (<< 5.28), libkf5xmlgui5 (<< 5.28)
