## attica-kf5 5.37.0

=== debian/changelog ===
attica-kf5 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:21 +0200

attica-kf5 (5.37.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Add a libkf5attica-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set section for the doc package
  * Release to experimental

  [ Jonathan Riddell ]
  * update .install

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:45 +0200

attica-kf5 (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * Update symbols files.
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add gpg signature

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:53 +0200
