## attica-kf5 5.42.0

=== debian/changelog ===
attica-kf5 (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:21 +0100

attica-kf5 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:20 +0100

attica-kf5 (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Bump to Standards-Version 4.1.2
  * Update copyright file
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.41)
  * Release to experimental

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate libqt5sql5-sqlite with :native. (Closes: 883113)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:53 -0300

attica-kf5 (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:22 +0000

attica-kf5 (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:51:17 +0000

attica-kf5 (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 09:19:57 +0000

attica-kf5 (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:22:39 +0000

attica-kf5 (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:51 +0000

attica-kf5 (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 09:35:25 +0000

attica-kf5 (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:00 +0000

attica-kf5 (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:33:57 +0000

attica-kf5 (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:21:26 +0000

attica-kf5 (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:53 +0000

attica-kf5 (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:56 +0000

attica-kf5 (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:39:09 +0000

attica-kf5 (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 18:59:38 +0000

attica-kf5 (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:45:10 +0000

attica-kf5 (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:28:40 +0000

attica-kf5 (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:32:17 +0000

attica-kf5 (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:12 +0000

attica-kf5 (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:42:27 +0000

attica-kf5 (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:44 +0000

attica-kf5 (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:27:35 +0000

attica-kf5 (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:22:28 +0000

attica-kf5 (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 11:03:42 +0000
